

﻿h2.tituloCategoria { display:block; margin-bottom:5px; padding:0 10px; font-size:1.6em; color:#ffffff; height:23px; line-height:22px; background:#3a5259;}

img.barraTitularSeccion { margin-bottom:5px;}

/************************ LISTADO NOTICIAS *******************************/
#contenedorListado { float:left; width:870px;padding: 10px 25px 10px;background:#fff;margin:0 0 10px;}
                
   ul.listadoNoticias { float:left; overflow:hidden; width:100%; }
    li.listadoNoticia { overflow:hidden; width:100%; padding:10px 10px 10px 0; border-bottom: 1px solid #cccccc;; margin-bottom:5px;}
    .listadoNoticia p.fechaAutor{margin-bottom: 5px; font-size: 1.3em; font-family: "Lato",sans-serif }
        .listadoNoticia .imagen { float:left; width:245px; }
        .listadoNoticia .contenidoNoticia { position:relative; float:left; width:615px; min-height:100px;}
        .listadoNoticia .contenidoNoticia.sinFoto { width:100%; min-height:0; padding:0; }
            .listadoNoticia .contenidoNoticia h2.tituloNoticia { margin-bottom: 5px; color: #000000; font-size: 1.8em; line-height: 20px; }
                .listadoNoticia .contenidoNoticia h2.tituloNoticia a{ color:#17162e; text-decoration:none; }
                .listadoNoticia .contenidoNoticia h2.tituloNoticia a:hover,
                .listadoNoticia .contenidoNoticia h2.tituloNoticia a:active { color:#5e162e;}
            .listadoNoticia .contenidoNoticia .resumenNoticia { color: #000; font-family: "Lato",sans-serif; font-size: 1.5em; line-height: 22px;}
            
            .listadoNoticia .contenidoNoticia .autorTagsComentarios { position:absolute; left:0; bottom:0; overflow:hidden; width:100%; padding-top:25px; }
            .listadoNoticia .contenidoNoticia.sinFoto .autorTagsComentarios { position:relative;  padding-top:10px;}
                .listadoNoticia .contenidoNoticia .autorTagsComentarios .redactor { float:left; color:#666666; text-transform:uppercase; padding-right:15px;}
                .listadoNoticia .contenidoNoticia .autorTagsComentarios a.enlaceComentarios.enlaceComentarios:visited { float:left; color:#666666; text-transform:uppercase; text-decoration:underline; padding-left:20px; background:url(/v1/img/detalle/ico-comentarios.png) no-repeat 0 0;}
                .listadoNoticia .contenidoNoticia .autorTagsComentarios a.enlaceComentarios:hover,
                .listadoNoticia .contenidoNoticia .autorTagsComentarios a.enlaceComentarios:active { color:#5e162e; text-decoration:none; }
   
/******************************************************************************************************************************************/
/*********************************************************** DETALLE NOTICIAS *************************************************************/
/******************************************************************************************************************************************/
.pagina {background:#fff;}
    .pagina.detalle {padding-top:10px;}
    /*.pagina:first-child {background:#fff}*/
.pagina .contenedorDetalle { width: 930px; float: left;position:relative;}
    .subcontenedorDetalle {}
    /* */
	.contenedorDetalle p.categoriaFecha { font-size: 14px; color:#a52d07; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
        .contenedorDetalle p.categoriaFecha a.categoria {text-decoration:none; font-size:20px; color:#aaa; display:inline-block; border-right:1px solid #ddd; padding:10px 20px; margin-right:10px; }
        .contenedorDetalle p.categoriaFecha a.seguirTema{ float: right; padding: 10px 5px; display: inline-block; display: none;line-height: 20px;text-decoration:none; font-size:14px; background:#5e162e; color: #ffffff; text-align: right;}
        .contenedorDetalle p.categoriaFecha a.seguirTema:hover,
        .contenedorDetalle p.categoriaFecha a.seguirTema.siguiendo{background: #b58709}
            .contenedorDetalle p.categoriaFecha  a.seguirTema span{font-size: 30px}
	
    
    /* slider y miniaturas */
	#contenedorSlider { clear:both; position:relative; left:0; top:0; overflow:hidden;}
		#contenedorSlider .galeriaImagenes {height:465px;width:100%;overflow:hidden;}
			#contenedorSlider .galeriaImagenes a.sliderFlechaAnterior {display:none;position:absolute; left:0; top:40%; z-index:2; background: url("/v1/img/interface/sliderPequeAnterior.png") no-repeat ; height:52px; width:34px; text-indent:-9999px; }
			#contenedorSlider .galeriaImagenes a.sliderFlechaSiguiente {display:none;position:absolute; right:0; top:40%; z-index:2; background: url("/v1/img/interface/sliderPequeSiguiente.png") no-repeat ; height:52px; width:34px; text-indent:-9999px; }
			#contenedorSlider .galeriaImagenes a.sliderFlechaSiguiente:hover { filter: alpha(opacity=100); opacity: 1; outline:none; }
			#contenedorSlider .galeriaImagenes .galeriaSliders { overflow:hidden; position:relative; }
				#contenedorSlider .galeriaImagenes .galeriaSliders .slider { position:relative;width:930px; height:465px; }
					#contenedorSlider .galeriaImagenes .galeriaSliders .slider .imagenSlider { width:100% }
						#contenedorSlider .galeriaImagenes .galeriaSliders .slider .imagenSlider a { outline:none; }
						  #contenedorSlider .galeriaImagenes .galeriaSliders .slider .imagenSlider a img { width:100%; }
						  #contenedorSlider .galeriaImagenes .galeriaSliders .slider iframe { position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
					#contenedorSlider .iconoAmpliar { position:absolute; top:10px; right:10px; }
					#contenedorSlider .textoFoto {font-size:12px;padding:7px 220px 7px 30px;min-height:20px;}
						
		#contenedorSlider .bloqueMiniaturas {position: absolute;bottom:50px;left:0;padding:5px 24px;display:none;}		
		#contenedorSlider .contenedorSliderMiniaturas {height:38px;width:882px;} 
		#contenedorSlider .sliderMiniaturas { position:relative; overflow:hidden;}
		    #contenedorSlider .bloqueMiniaturas .sliderMinFlechaAnterior {position:absolute;top:2px;left:0;color:white;width:20px;height:50px;background:url(/v1/img/interface/controls.png) no-repeat;opacity:0.4}       
                #contenedorSlider .bloqueMiniaturas .sliderMinFlechaAnterior:hover {opacity:1;}
                #contenedorSlider .bloqueMiniaturas .sliderMinFlechaAnterior.inactiva {display:none;}       
            #contenedorSlider .bloqueMiniaturas .sliderMinFlechaSiguiente {position:absolute;top:2px;right:0;color:white;width:20px;height:50px;background:url(/v1/img/interface/controls.png) no-repeat -23px 0;opacity:0.4}
                #contenedorSlider .bloqueMiniaturas .sliderMinFlechaSiguiente:hover {opacity:1;}
                #contenedorSlider .bloqueMiniaturas .sliderMinFlechaSiguiente.inactiva {display:none;}       
			#contenedorSlider .sliderMiniaturas li { overflow:hidden; float:left;padding:0 5px;width:54px; }
			    #contenedorSlider .sliderMiniaturas li a { display:block;height:50px;width:50px; border-radius:25px;-moz-border-radius:25px;-webkit-border-radius:25px; border:2px solid #000;overflow:hidden}
			    #contenedorSlider .sliderMiniaturas li a:hover {opacity:1}
	            #contenedorSlider .sliderMiniaturas li.numeroActual a {border:2px solid #fff;}
                #contenedorSlider .sliderMiniaturas li a.paginadorMultimedia { background:#fff; font-size: 36px; color:#DF2826; text-align: center;}
                #contenedorSlider .sliderMiniaturas li a.paginadorMultimedia:hover { color:#000; }
   
    
    /* iconos circulares */
    .contenedorDetalle .iconosDisplay { position:relative; z-index:1; float:right; margin: 50px 30px -50px 0; }
        .contenedorDetalle #contenedorSlider + .iconosDisplay {margin:-65px 30px 0 0;}
        .contenedorDetalle .iconosDisplay .comentarios.conDatos { float:right; margin-left:10px; overflow:hidden; width:35px; height:30px; padding:29px 15px 6px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; background:#5e162e url(/v1/img/interface/ico-comentarios-grande.png) no-repeat 27px 16px; font-size: 18px; color: #fff; text-align: center; text-decoration: none; }
        .contenedorDetalle .iconosDisplay .comentarios.sinDatos { float:right; margin-left:10px; overflow:hidden; width:35px; height:30px; padding:29px 15px 6px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; background:#5e162e url(/v1/img/interface/ico-comentarios-muy-grande.png) no-repeat center 23px; font-size: 18px; color: #fff; text-align: center; text-decoration: none; }
        .contenedorDetalle .iconosDisplay .comentarios:hover { background-color:#000; }
        .contenedorDetalle .iconosDisplay .shares.conDatos { float:right; margin-left:10px; overflow:hidden; width:35px; height:30px; padding:29px 15px 6px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; background:#17162e url(/v1/img/interface/ico-shares-grande.png) no-repeat 27px 16px; font-size: 18px; color: #fff; text-align: center; text-decoration: none;}
        .contenedorDetalle .iconosDisplay .shares.sinDatos { float:right; margin-left:10px; overflow:hidden; width:35px; height:30px; padding:29px 15px 6px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; background:#17162e url(/v1/img/interface/ico-shares-muy-grande.png) no-repeat center 23px; font-size: 18px; color: #fff; text-align: center; text-decoration: none;}
        .contenedorDetalle .iconosDisplay .shares:hover { background-color:#000; }
        .contenedorDetalle .iconosDisplay .galeriaImagenes { float:right; margin-left:10px; overflow:hidden; width:35px; height:30px; padding:29px 15px 6px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; background:#666666 url(/v1/img/interface/ico-galeriaImagenes-grande.png) no-repeat 21px 21px; font-size: 18px; color: #fff; text-align: center; text-decoration: none;}
        .contenedorDetalle .iconosDisplay .galeriaImagenes:hover { background-color:#000; }
 
    .atfixed {left: 1150px;position: fixed;top:200px;width:50px;z-index: 1;display:none;}
        .atfixed.scroll {display:block;}
        .atfixed.scroll2 {display:block;position:absolute;left:auto;top:auto;bottom:0;right:30px;z-index: 1; height:270px;}
           .atfixed a {width:50px;height:50px;margin-bottom:5px;background:black;color:white;display:block;border-radius:30px;text-decoration:none;}
               .atfixed a:hover {background:#666;} 
               .atfixed a span {font-size:2.5em;display:block;padding:13px 0;text-align:center;}
  
    /* caja autor */
    .contenedorDetalle .cajaAutor {width:150px;float:left;margin:60px 20px 0; text-align: center;clear:left;}
        .contenedorDetalle .cajaAutor .blog {margin:0 10px;}
            .contenedorDetalle .cajaAutor .blog .imagenAutor {color:white;border:2px solid #5e162e;}
            .contenedorDetalle .cajaAutor .blog h3.nombreAutor a {color:#5e162e;}
        .contenedorDetalle .cajaAutor .autor { }
    .contenedorDetalle .cajaAutor .imagenAutor {display:inline-block;width:100px;overflow:hidden;border:1px solid #dedede; border-radius:100px 100px;-moz-border-radius:100px 100px;-webkit-border-radius:100px 100px }
    .contenedorDetalle .cajaAutor .nombreAutor {text-align:center;font-size:1.5em;padding:15px 0;letter-spacing:1px;}
        .contenedorDetalle .cajaAutor .nombreAutor a.nombre {display:block; margin-bottom: 10px; color:#666; text-decoration:none; }
        .contenedorDetalle .cajaAutor .nombreAutor a{display: block; margin-bottom: 10px; }
        .contenedorDetalle .cajaAutor .nombreAutor a.seguirAutor{ padding: 5px 10px;  display: none; border-radius: 25px;-webkit-border-radius: 25px;-moz-border-radius: 25px; background: #5e162e; color: #ffffff; text-decoration: none; }
        .contenedorDetalle .cajaAutor .nombreAutor a.seguirAutor.siguiendo{background: #b58709}
        .contenedorDetalle .cajaAutor .nombreAutor a.seguirAutor:hover,
        .contenedorDetalle .cajaAutor .nombreAutor a.seguirAutor:active{background: #000000}
        

    /* bloque contenido */
    .contenedorDetalle .bloqueDetalleDerecha {width:630px;float:left; margin-top:50px;}
        .contenedorDetalle .titularSuperior { margin-bottom:2px; font-size:1.3em; color:#333333;  text-transform: uppercase;}
        .contenedorDetalle h1.tituloNoticia { padding-bottom: 20px; font-size:4em;letter-spacing: 1.5px; line-height:50px; color:#5e162e;  }
        .contenedorDetalle .resumenNoticia {  padding-bottom:20px; font-size:2.1em;letter-spacing: 0.5px; color:#333333; line-height: 25px;  }
            .contenedorDetalle .resumenNoticia ul { margin-left:20px; font-size:14px;}
                .contenedorDetalle .resumenNoticia ul li { list-style:outside; list-style-type:disc;}

    .bolos {overflow:hidden;font-size:1.6em;margin-bottom:20px;}
	    .bolos li {padding:5px 0;}
		   .bolos li span {float:left;padding:0 5px;background:#5e162e;color:white;}
		   .bolos li.sinEtiqueta span {font-size:0.5em;margin-top:6px;padding:0 4px;}
		   .bolos li a {padding-left:10px;color:#5e162e;}
		   .bolos li p {display:inline;padding-left:10px;}
	

	/* barra redes sociales */
	.contenedorDetalle .bloqueCompartir { height:38px; margin-bottom:15px; }
		.bloqueCompartir #comentariosNum { float:left; width:37px; height:37px; background:#19a84a;}
			.bloqueCompartir #comentariosNum .enlaceComentariosDetalle { color:#fff; display:block; height:31px; padding:2px;font-size:1.3em;text-align:center; text-decoration:none; background:url(/v1/img/detalle/ico-comentarios.png) no-repeat 11px 19px;}
			.bloqueCompartir #comentariosNum .enlaceComentariosDetalle:hover { color:#fff; text-decoration:none; }
        .bloqueCompartir .addthis_toolbox {float:left;padding:2px 10px;width:250px;}

	
	
	/********************** ENCUESTAS *****************/
    .contenedorDetalle .encuesta .encuestaPadre {overflow:hidden; margin-left: -50px; padding: 0 5px 15px 0; width:784px;background:#fafafa;margin-bottom:10px;}
        .contenedorDetalle .encuesta .encuestaPadre .totalVotos {font-weight:bold;font-size:1.3em;padding-top:10px;clear:both;}
        .contenedorDetalle .encuesta .encuestaPadre .bloqueVotos {padding:10px 20px;}
            .contenedorDetalle .encuesta .encuestaPadre .bloqueVotos .colDerecha { }
                .contenedorDetalle .encuesta .encuestaPadre .bloqueVotos .colDerecha .descripcion {font-size:1.3em;padding:5px 5px 10px;}
        .contenedorDetalle .encuesta .encuestaPadre .bloqueVotos .opcionesEncuesta { float:left; font-size:1.3em; list-style-type:none; padding-left:20px;}
            .contenedorDetalle .encuesta .encuestaPadre .bloqueVotos .opcionesEncuesta li { font-weight:bold; text-decoration:none; display:block; padding:0 0 6px 0;}
                .contenedorDetalle .encuesta .encuestaPadre .bloqueVotos .opcionesEncuesta li input { margin-right:5px;}
             
        .contenedorDetalle .encuesta .encuestaPadre .bloqueResultados {padding:10px 20px;}
            .contenedorDetalle .encuesta .encuestaPadre .bloqueResultados .resultadosEncuesta {font-size:1.3em;font-weight:bold;}
            .contenedorDetalle .encuesta .encuestaPadre .bloqueResultados .opcionesEncuesta {font-size:1.3em;padding:10px 0 0 20px;}
            .contenedorDetalle .encuesta .encuestaPadre .bloqueResultados .opcionesEncuesta  li {padding:5px;}
            .contenedorDetalle .encuesta .encuestaPadre .bloqueResultados .opcionesEncuesta li span {display:inline-block;width:10px;height:10px;margin-right:10px;border:1px solid white;}
            .contenedorDetalle .encuesta .encuestaPadre .bloqueResultados .titulo { font-size:2.6em; line-height:32px;margin-bottom:20px;}
            .contenedorDetalle .encuesta .encuestaPadre .bloqueResultados .descripcion {font-size:1.3em;padding:5px 5px 10px;}
        
        .contenedorDetalle .encuesta .encuestaPadre .titulo { font-size:2.6em; line-height:32px; color:#000000; text-decoration:none; letter-spacing:-1px;}
        
        .contenedorDetalle .encuesta .encuestaPadre .votarEncuesta { clear:left; float:left; margin:10px 0 0 20px; padding:5px 10px; background:#19A84A; border:1px solid #19A84A; font-size:1.2em; text-transform:uppercase; color:#ffffff; text-decoration:none;}
        .contenedorDetalle .encuesta .encuestaPadre .votarEncuesta:hover { background:#ffffff; color:#19A84A;}
	
	   /*** MODELO Tarta ****/
	   .contenedorDetalle .encuesta .encuestaTarta .bloqueResultados .resultadosEncuesta {float:left;width:300px;height:300px;font-size:1.3em;color:white;font-weight:bold;color:white;}
            .contenedorDetalle .encuesta .encuestaTarta .bloqueResultados .opcionesEncuesta {float:left;width:400px;font-size:1.3em;padding:10px 0 0 20px;}
       
       /*** MODELO DONUT ****/
       .contenedorDetalle .encuesta .encuestaDonut .bloqueResultados .resultadosEncuesta {float:left;width:300px;height:300px;font-size:1.3em;color:white;font-weight:bold;color:white;}
            .contenedorDetalle .encuesta .encuestaDonut .bloqueResultados .opcionesEncuesta {float:left;width:400px;font-size:1.3em;padding:10px 0 0 20px;}
            
       /*** MODELO BARS ****/
       .contenedorDetalle .encuesta .encuestaBarras .bloqueResultados .resultadosEncuesta {float:left;width:450px;height:130px;font-size:1.3em;color:white;font-weight:bold;color:#000}
       .contenedorDetalle .encuesta .encuestaBarras .bloqueResultados .resultadosEncuesta .jqplot-point-label {color:white;font-size:1.1em;}
            .contenedorDetalle .encuesta .encuestaBarras .bloqueResultados .opcionesEncuesta {float:left;width:250px;font-size:1.3em;padding:10px 0 0 20px;color:#000}
	
			    /*hover */
			    .noticiasEstrechoDetContGrupo a:hover { color: #5e162e; }	
			    
			    /************ colores por secciones ***********/
				/* deportes #a83719 id-16 */
				.noticiasEstrechoDetContGrupo.grupo16 { background:#a83719; }
				.noticiasEstrechoDetContGrupo.grupo16 h3.tituloGrupo { background:#a83719; }
				
				/* ciencia #4464D1 id-136*/
				.noticiasEstrechoDetContGrupo.grupo136 { background:#4464D1; }
				.noticiasEstrechoDetContGrupo.grupo136 h3.tituloGrupo { background:#4464D1; }
				
				/* --------------------------------------- */
				
				/* MB cultura #5d1f12 id-2 */
				.noticiasEstrechoDetContGrupo.grupoMb2 { background:#5d1f12; }
				.noticiasEstrechoDetContGrupo.grupoMb2 h3.tituloGrupo { background:#5d1f12; }
				
				/* MB gourmet #af510a id-8 */
				.noticiasEstrechoDetContGrupo.grupoMb8 { background:#af510a; }
				.noticiasEstrechoDetContGrupo.grupoMb8 h3.tituloGrupo { background:#af510a; }
				
				/* MB destinos #56494d id-4 */
				.noticiasEstrechoDetContGrupo.grupoMb4 { background:#56494d; }
				.noticiasEstrechoDetContGrupo.grupoMb4 h3.tituloGrupo { background:#56494d; }
				
				/* MB estilo # id-3 */
				.noticiasEstrechoDetContGrupo.grupoMb3 { background:#000; }
				.noticiasEstrechoDetContGrupo.grupoMb3 h3.tituloGrupo { background:#000; }
				
				/* MB gente #a7004f id-154 */   
				.noticiasEstrechoDetContGrupo.grupoMb154 { background:#a7004f; }
				.noticiasEstrechoDetContGrupo.grupoMb154 h3.tituloGrupo { background:#a7004f; }
				
				/* MB tecnología # id-153 */
				.noticiasEstrechoDetContGrupo.grupoMb153 { background:#4464D1; }
				.noticiasEstrechoDetContGrupo.grupoMb153 h3.tituloGrupo { background:#4464D1; }
				
				/* MB televisión #FF6622 id-155 */
				.noticiasEstrechoDetContGrupo.grupoMb155 { background:#FF6622;}
				.noticiasEstrechoDetContGrupo.grupoMb155 h3.tituloGrupo { background:#FF6622;}
			    
		
	.contenedorDetalle .contenido {}
		.contenedorDetalle .contenido .contenedorTextoNoticia {width:100%; font-size:1.8em; line-height:25px;letter-spacing:0.5px text-align:left; color: #333333;font-family: 'Lato', sans-serif;}
		
			/*.contenedorDetalle .contenido .contenedorTextoNoticia > p:first-child:first-letter{ overflow:hidden;float: left; padding: 5px 5px 0 0; line-height: 55px; font-size: 4.6em; color: #333333; }*/
			
			.contenedorDetalle .contenedorTextoNoticia p, .contenedorDetalle .contenedorTextoNoticia ul, .contenedorDetalle .contenedorTextoNoticia ol, .contenedorDetalle .contenedorTextoNoticia table, .contenedorDetalle .contenedorTextoNoticia blockquote { margin:0 0 10px 0;}
			.contenedorDetalle .contenedorTextoNoticia img { /*max-width:495px;*/ max-width:689px;margin:0 10px;}
			.contenedorDetalle .contenedorTextoNoticia a { color:#5e162e; text-decoration:none;padding:2px 2px 0;line-height:1.2;border-bottom:3px solid #5e162e}
                .contenedorDetalle .contenedorTextoNoticia a:hover { color:#fff; background:#5e162e;text-decoration:none;}
			.contenedorDetalle .contenedorTextoNoticia blockquote { float:left; width:300px; margin:10px 20px 10px 0; padding:30px 25px ; font-size:17px; text-align:left;background:#17162e url(/v1/img/noticias/comillasGrandesAzul.gif) no-repeat 286px bottom; color: #ffffff;}
			.contenedorDetalle .contenedorTextoNoticia blockquote.citaIndentada { padding-bottom: 40px; border-top: 8px solid #17162e; background:#ffffff url(/v1/img/noticias/comillasGrandesBlanco.gif) no-repeat 286px bottom; color: #17162e}
			.contenedorDetalle .contenedorTextoNoticia blockquote.citaIndentada2 { float:left; width:300px; margin:10px 20px 10px -150px; padding:30px 25px ; font-size:17px; text-align:left;background:#17162e url(/v1/img/noticias/comillasGrandesAzul.gif) no-repeat 286px bottom; color: #ffffff;}
			.contenedorDetalle .contenedorTextoNoticia blockquote.bloqueGranate { float:none;margin:30px 20px 30px 0;padding:2%;width:80%;margin-left:14%;background:#5e162e;color:white;border-left:10px solid #17162e;}
			.contenedorDetalle .contenedorTextoNoticia blockquote.bloqueTwitter { float:none;overflow:hidden;background:#fcfcfc;border-left: 3px solid #55acee; color: #999;margin:30px 0 30px 30px;padding: 2% 3% 1% 3%;width:80%;line-height: 27px;}
			     .contenedorDetalle .contenedorTextoNoticia blockquote.bloqueTwitter a {color:#999;border:none;font-size:1.2em;display:block;}
			     .contenedorDetalle .contenedorTextoNoticia blockquote.bloqueTwitter:hover a {color:#666;background:none;}
			         .contenedorDetalle .contenedorTextoNoticia blockquote.bloqueTwitter a.compartir {color:#55acee;font-size:0.7em;float:right;margin-top:5px;}
			             .contenedorDetalle .contenedorTextoNoticia blockquote.bloqueTwitter a.compartir:hover {color:#83c3f3}
			             .contenedorDetalle .contenedorTextoNoticia blockquote.bloqueTwitter a.compartir span {font-size:1.2em;margin-left:5px;}
			         
			.contenedorDetalle .contenedorTextoNoticia h3 { margin:30px 20px 30px 0;font-size:1.5em;font-family: "Sanchez",sans-serif;color:black;font-weight:bold;}
			.contenedorDetalle .contenedorTextoNoticia ul {list-style-type:disc; padding-left:30px;}
			     .contenedorDetalle .contenedorTextoNoticia ul li {padding-left:10px;}
			.contenedorDetalle .contenedorTextoNoticia ol {list-style-type:decimal;padding-left:30px;}
			     .contenedorDetalle .contenedorTextoNoticia ol li {padding-left:10px;}
			.contenedorDetalle .contenedorTextoNoticia .cuadroTexto {max-width:800px;margin: 10px 0 10px 0; overflow: hidden; padding: 25px 0 0 0; position: relative;}
			.contenedorDetalle .contenedorTextoNoticia .cuadroTexto>div {-webkit-border-radius: 5px; -webkit-border-top-left- radius: 0; -moz-border-radius: 5px; -moz-border-radius-topleft: 0; border-radius: 5px; border-top-left-radius: 0; background-color: #e0e0e0; border: 1px solid #5e162e; overflow: hidden; padding:20px 20px 10px;}
			.contenedorDetalle .contenedorTextoNoticia .cuadroTexto>div span {border-radius: 5px; background-color: #5e162e; color: #fff; display: inline-block; left: 20px; padding: 3px 10px 3px 10px; position: absolute; top: 8px; text-transform: uppercase;font-weight:bold;}
			
			/*.contenedorDetalle .contenedorTextoNoticia a { background:#5e162e;color:white; text-decoration:none;display:inline-block;padding:2px;}
			.contenedorDetalle .contenedorTextoNoticia a:hover { color:#ddd; text-decoration:none;}*/
			.contenedorDetalle .contenedorTextoNoticia em { color:#5e162e}
		
		.contenedorDetalle .contenedorImagenColumna .contenido  ul.enlacesSociales{overflow: hidden; list-style: none; margin: 40px 0; padding: 0; font-size: 0.8em;}
			.contenedorDetalle  .contenedorImagenColumna .contenido  ul.enlacesSociales li{overflow: hidden; list-style: none;float: left; margin: 0 10px 0 0; padding: 0; font-size: 0.8em;}
	
	.contenedorDetalle .tags {margin:20px 0 10px 0px;}
	   .contenedorDetalle .tags h3 {font-size:2.5em;color:#5e162e;font-weight:bold;}
	   .contenedorDetalle .tags ul {overflow:hidden;margin:0 -5px 10px;}
	       .contenedorDetalle .tags ul li {float:left; margin:10px 5px;font-size:1.7em;}
	           .contenedorDetalle .tags ul li a {text-decoration:none;color:#999;padding:10px;display:block; background:#666; color:white; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
	               .contenedorDetalle .tags ul li a:hover {color:#5e162e;}
	           
   .contenedorDetalle .anteriorSiguiente {overflow:hidden;width:790px;margin:0 0 0 -51px;border:1px solid #e0e0e0;}
       .contenedorDetalle .anteriorSiguiente>div {float:left;overflow:hidden;}
           .contenedorDetalle .anteriorSiguiente>div a {text-decoration:none;font-size:2em;letter-spacing:1.8px;display:block;height:130px;width:290px;position:relative}
       .contenedorDetalle .anteriorSiguiente .anterior a {border-right:1px solid #e0e0e0;width:289px;padding:20px 30px 10px 75px}
            .contenedorDetalle .anteriorSiguiente .anterior a span {display:block;position:absolute;top:0;left:0;width:60px;height:160px;background:#ccc;}
                .contenedorDetalle .anteriorSiguiente .anterior a span img {margin:70px 0 0 25px;}
       .contenedorDetalle .anteriorSiguiente .siguiente a {text-align:right;padding:20px 75px 10px 30px;}
            .contenedorDetalle .anteriorSiguiente .siguiente a span {display:block;position:absolute;top:0;right:0;width:60px;height:160px;background:#ccc;}
                .contenedorDetalle .anteriorSiguiente .siguiente a span img {margin:70px 25px 0 0;}
	   
	/* Listado enlaces */
	.contenedorDetalle .enlaces { margin:20px 0 20px 0; }
		.contenedorDetalle .enlaces h4 { font-size:2.5em;color:#5e162e;font-weight:bold;}
		.contenedorDetalle .enlaces ul { padding:5px 2px; margin: 0; }
			.contenedorDetalle .enlaces ul li { display:block; padding:5px 0px 5px 0px; margin: 0; border-top:1px solid #e5e5e5; background:url(/v1/img/interface/ico-flecha-enlaces-noticia.png) no-repeat 13px 13px; }
			.contenedorDetalle .enlaces ul li:first-child { border:none;}
				.contenedorDetalle .enlaces ul li a:link, .contenedorDetalle .enlaces ul li a:visited {color:#17162e;font-size:1.6em;text-decoration:none; }
				.contenedorDetalle .enlaces ul li a:hover {color:#5e162e; }
	
	/* Galería multimedia */
	.contenedorDetalle .bloqueGaleriaMultimedia { overflow:hidden; width:100%; margin-bottom:20px;}
		.contenedorDetalle .bloqueGaleriaMultimedia ul { overflow:hidden; width:500px; margin:0 auto 10px auto; }
			.contenedorDetalle .bloqueGaleriaMultimedia ul li { float:left; margin-right:10px; }
			.contenedorDetalle .bloqueGaleriaMultimedia ul li.ultimo { margin:0;}
        .contenedorDetalle .tituloGaleria {font-size:1.8em;text-transform:uppercase;padding:30px 0;text-align:center;color:#333;background:url(/v1/img/detalle/sombraTitulo.png) no-repeat center bottom;}
            .contenedorDetalle .tituloGaleria img {padding-right:15px;}

    .noticiasRelacionadas {border-top:1px solid #e0e0e0;}
        .noticiasRelacionadas .relacionadasInterior {margin:0 auto;padding:20px 0 30px;}
        .noticiasRelacionadas h3 {font-size:2.5em;text-align:left;color:#5e162e;margin:10px 0 20px;font-weight:bold;}
        .noticiasRelacionadas li {overflow:hidden;padding-bottom:10px;width:305px;height:230px;float:left;margin-right:20px;}
        .noticiasRelacionadas li:nth-child(2n) {margin-right:0;}
            .noticiasRelacionadas li .imagen {margin-bottom:10px;}
            .noticiasRelacionadas li .fechaCategoria {color:#666;font-size:1.2em;}
            .noticiasRelacionadas li a {color:#17162e;font-size:1.6em;text-decoration:none;}
            .noticiasRelacionadas li a:hover,
            .noticiasRelacionadas li a:active{color: #5e162e}
    
    .colDerechaDetalle {float:right;width:300px;background:#e0e0e0;padding:10px 0 10px 10px}
    
    /* flecha noticia siguiente */
    .noticiaSiguiente {position:absolute;top:600px;right:0px;min-height:120px;min-width:50px;}
        .noticiaSiguiente .fa-share {position:absolute;top:10px;right:0;display:block;color:white;text-decoration:none;background:#ccc;padding:40px 20px 40px 15px;border-radius:60px 0 0 60px;font-size:2em;margin-right:-10px;}
            .noticiaSiguiente:hover .fa-share {background:#999;}
        .noticiaSiguiente .titularNoticia {font-size:1.3em;position:absolute;top:0;right:0;background:#eee;border-radius:10px 0 0 10px;display:none;}
            .noticiaSiguiente .titularNoticia a {color:#666;text-decoration:none;display:block;padding:15px 60px 15px 15px;min-height:90px;width:170px;}
            .noticiaSiguiente:hover .titularNoticia a {color:#333;}
    
/************************************** DETALLE NOTICIA GALERIA ****************************************/
    .contenedorDetalle.galeria h1.tituloNoticia { text-align:center;padding:20px 40px; }
        .contenedorDetalle.galeria .categoriaFechaGaleria {text-align:center;font-size:2em;color:#aaa;margin:0px 100px 50px;}
            .contenedorDetalle.galeria .categoriaFechaGaleria span {color:#5e162e;padding-left:20px;font-size:0.7em;}
        .contenedorDetalle.galeria .seguirTema {color:#fff;background:#5e162e;padding:5px 10px;display:block;float:right;border-radius:20px;text-decoration:none;text-transform:uppercase;font-size:1.2em;}
        .contenedorDetalle.galeria #contenedorSlider + .iconosDisplay {margin:-10px 30px 0 0;}
        
        .contenedorDetalle.galeria .sliderFlechaAnterior, 
        .contenedorDetalle.galeria .sliderFlechaSiguiente {z-index:2; display:inline-block; font-size:2em;background:#666;padding:23px 0;color:#fff;border-radius:65px; width:65px;text-align:center;text-decoration:none;float:right;margin-left:10px;}       
        .contenedorDetalle.galeria .bloqueDetalleDerecha {width:740px;float:left; margin-top:-44px;}       
        .contenedorDetalle.galeria .numeroElementos {border-bottom: 1px solid #ddd;font-size: 4em;color:#5e162e;}       
        .contenedorDetalle.galeria .pieFoto {font-size: 2em;padding:10px 0;margin-bottom:20px;}       
	.contenedorDetalle.galeria .contenido {margin-bottom:40px;}
    
        .contenedorDetalle.galeria .otrasNoticias {border-top:1px solid #ddd;}
            .contenedorDetalle.galeria .otrasNoticias  h3 {font-size:2.5em;color:#5e162e;padding:15px 0;}
            .contenedorDetalle.galeria .otrasNoticias ul {list-style-type:none;width:650px;}
                .contenedorDetalle.galeria .otrasNoticias li {width:305px;float:left;margin-right:20px}
                .contenedorDetalle.galeria .otrasNoticias li:nth-child(2n+1) {clear:left}
                    .contenedorDetalle.galeria .otrasNoticias li .imagenAsociada {display:block;position:relative;}
                        .contenedorDetalle.galeria .otrasNoticias li .imagenAsociada .iconoGaleria {display:block;position:absolute;top:40px;left:130px;background:#666666 url("/v1/img/interface/ico-galeriaImagenes-grande.png") no-repeat scroll 21px 21px;border-radius:50%;width:65px;height:65px;}
                    .contenedorDetalle.galeria .otrasNoticias li h4 a {display:block;text-decoration:none;font-size:1.5em;color:#5e162e;margin:10px 0 15px;}
    
    
/************************************** DETALLE NOTICIA PATROCINADA ****************************************/
    .contenedorDetalle.patrocinado {background:#f4e5ea; }
    
    
/*************************************** COMENTARIOS ***************************************/

.contenedorComentarios {clear:both;border-top: 40px solid white;position:relative; text-align: left;}
    #contenedorComentariosTotal {background:#f3f3f3;overflow:hidden;}
    
    .numComentarios {display:inline-block;background:#17162e;width:70px;height:70px;color:#fff;text-align:center;position:absolute;top:-30px;left:310px;}
        .numComentarios .numero {font-size:3.8em;}
    .barraComentarios {background:#ccc;height:40px;}
    
    .contenedorComentarios #formComentar { overflow:hidden; margin-top:-40px; display:none; width:260px; padding:20px; float:left; background:#17162e; color:white;}
        .contenedorComentarios #formComentar p.tituloComentarios{margin-bottom: 20px; text-transform: uppercase; font-size: 1.2em; }
            .contenedorComentarios #formComentar p.tituloComentarios img{display: block;}
        .contenedorComentarios #formComentar .dejarComentario {font-size:1.5em;margin-bottom:5px;text-transform:uppercase;}
            .contenedorComentarios #formComentar .dejarComentario a {color:white}
        .contenedorComentarios #formComentar textarea {width:96%; padding:2%; height:180px; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; font-size:1.3em; }
        .contenedorComentarios #formComentar input {cursor: pointer; float:right; padding:5px; margin-top:5px;-moz-border-radius:5px;-webkit-border-radius:5px; border-radius:5px; background:white; font-size:1.3em; }
    
    #comentarioEnviado {display:none; overflow:hidden; width:260px; margin-top:-40px; padding:40px 20px; float:left; background:#17162e; color:white;}
            #comentarioEnviado p{font-size: 1.7em;}
            #comentarioEnviado .mensaje{margin-top: 20px}
            
    .contenedorComentarios .formLogin {overflow:hidden; margin-top:-40px; width:260px; padding:20px; float:left; background:#17162e; color:white; font-family: 'Lato', sans-serif;}
        .contenedorComentarios .formLogin .dejarComentario {font-size:1.5em;}
            .contenedorComentarios .formLogin .dejarComentario a {color:white;}
        .contenedorComentarios .formLogin label {display:none;/*text-align:left;width:80px;font-size:1.3em;*/}
        .contenedorComentarios .formLogin input {padding:10px;margin-top:10px;border:none;border-bottom:1px solid #aaa;font-size:1.4em;background:transparent;color:white;width:250px;}
        .contenedorComentarios .formLogin .enlacePass {margin:0 0 10px;color:white;text-decoration:none;font-size:1.3em;display:block;text-align:center;}
        .contenedorComentarios .formLogin input.botonEnviar {cursor: pointer; margin:20px 30px 10px; padding:10px; background:#5e162e; border:none; border-radius:25px;-moz-border-radius:25px;-webkit-border-radius:25px; width:200px;text-transform:uppercase;}
        .contenedorComentarios .registroRedes a {display:block; margin:10px 30px 0px; padding:10px 0; border:none; border-radius:25px;-moz-border-radius:25px;-webkit-border-radius:25px; width:200px; text-transform:uppercase; font-size:1.1em; color:white; text-decoration:none; text-align: center}
            .contenedorComentarios .registroRedes a.twitter {background:#55acee;}
            .contenedorComentarios .registroRedes a.facebook {background:#3b5998;}
    
	.bloqueComentarios {width:880px; float:left; text-align:left; position:relative; }
	   .cabeceraComentarios{overflow: hidden; position: relative; margin: -35px 0 0 100px; z-index: 2;}
	       .cabeceraComentarios .modosLista{float: right; margin-right: 50px; padding-top: 4px}
	       .cabeceraComentarios .flechasSlider{position: absolute; top: -5px; right: 0}
    	       .cabeceraComentarios .modosLista a{font-size: 18px; color: #000000; text-decoration: none;}
    	       .cabeceraComentarios .modosLista a + a{margin-left: 5px}
    	       .cabeceraComentarios .modosLista a:hover, .cabeceraComentarios .modosLista a:active,
    	       .cabeceraComentarios .modosLista a.activo{color: #666666}
    	       .cabeceraComentarios .flechasSlider a{display: inline-block; width: 15px; font-size: 30px; color: #000000; text-decoration: none;}
    	       .cabeceraComentarios .flechasSlider a:hover, .cabeceraComentarios .flechasSlider a:active{color: #666666}
    	   .bloqueComentarios .cabeceraComentarios ul.pestanasComentarios{}
    	       .bloqueComentarios ul.pestanasComentarios li{float: left; margin-right: 1px; font-size: 1.6em; text-transform: uppercase }
    	           .bloqueComentarios ul.pestanasComentarios li a{display: inline-block; padding: 10px 20px; text-decoration: none; color: #ffffff; }
    	           .bloqueComentarios ul.pestanasComentarios li a.pestanaActiva, 
    	           .bloqueComentarios ul.pestanasComentarios li a:hover,
    	           .bloqueComentarios ul.pestanasComentarios li a:active{color: #000000; background: #f3f3f3}
    	    .bloqueComentarios .listadoComentarios {margin:30px 0 30px 0;overflow:hidden;}
	           
	           .bloqueComentarios .listadoComentarios li .contadorComentario {position:absolute;top:16px;right:0;width:36px;background:#666;text-align:center;color:white;padding:2px 0;font-size:1.2em;}
	           .bloqueComentarios .listadoComentarios li .textoComentario {clear:both;padding:20px; font-size:1.4em; font-family: 'Lato', sans-serif; max-height:100px;overflow:hidden;}
	           .bloqueComentarios .listadoComentarios li .zonaInteractiva {position:absolute;bottom:0;left:0;height:40px;border-top:1px solid #ccc;width:100%;}
	               .listadoComentarios li .zonaInteractiva ul {overflow:hidden; margin:6px 20px; position: relative;}
	               .listadoComentarios li .zonaInteractiva li {float:left; font-family: 'Lato', sans-serif;}
	                   .listadoComentarios li .zonaInteractiva li a {display:inline-block; text-decoration: none;}
	                       .listadoComentarios li .zonaInteractiva li a.desplegarConversacion{display: inline-block; width: 20px; height: 20px; margin: 5px 0px; text-indent: -999px; background: url(/v1/img/noticias/desplegarConversacion.gif) no-repeat center top}
	                       .listadoComentarios li .zonaInteractiva li a.desplegarConversacion:hover, .listadoComentarios li .zonaInteractiva li a.desplegarConversacion:active{background: url(/v1/img/noticias/desplegarConversacion.gif) no-repeat center bottom}
	                       .listadoComentarios li .zonaInteractiva li a.btnResponder {padding:5px 10px; margin:0 40px 0 10px; color:white; background:#999; text-decoration:none; font-size:1.3em; font-weight:bold; letter-spacing: 1px; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px; font-family: 'Lato', sans-serif;}
	                   .listadoComentarios li .zonaInteractiva li.btnMeGusta{position: absolute; right: 120px; color: #006633; font-weight: bold;  width: 50px }
	                       .listadoComentarios li .zonaInteractiva li.btnMeGusta a{ color: #006633;}
	                   .listadoComentarios li .zonaInteractiva li.btnNoMeGusta{position: absolute; right: 70px; width: 50px; font-weight: bold; }
	                       .listadoComentarios li .zonaInteractiva li.btnNoMeGusta a{color: #990000}
	                   .listadoComentarios li .zonaInteractiva li.btnOfensivo{position: absolute; right: 0px; }
	                   .listadoComentarios li .zonaInteractiva li a.ofensivo{display: inline-block; width: 20px; height: 14px; margin: 5px 0px; text-indent: -999px; background: url(/v1/img/noticias/comentarioOfensivo.gif) no-repeat center top}
	                   .listadoComentarios li .zonaInteractiva li a.ofensivo:hover, .listadoComentarios li .zonaInteractiva li a.ofensivo:active{background: url(/v1/img/noticias/comentarioOfensivo.gif) no-repeat center bottom}    
	                       .listadoComentarios li .zonaInteractiva li a span.fa{ font-size: 1.8em}
	                       .listadoComentarios li .zonaInteractiva li a span.votos{ font-size: 1.3em; }
				
        .bloqueConversacion{display: none}
        .contenedorConversacion{overflow: hidden; padding:0 20px; }
            .contenedorConversacion > ul.listadoComentarios{margin-top: 5px; padding-top: 0px}
            .contenedorConversacion > ul.listadoComentarios > li {margin-bottom: 5px; background: #f3f3f3}
            .contenedorConversacion > ul.listadoComentarios > li.comentarioOrigen{background: #c1c1c1}
                .contenedorConversacion > ul.listadoComentarios > li.comentarioOrigen .textoComentario, 
                .contenedorConversacion > ul.listadoComentarios > li.comentarioOrigen .zonaInteractiva{display: none;}
                
                .contenedorConversacion > ul.listadoComentarios > li .zonaInteractiva{display: none;}
    
    /* comentarios formato lista */
     .bloqueComentarios .comentariosListaAncha > ul > li .comentario {overflow: hidden; position:relative; margin:0 10px 10px; border:1px solid #ccc; background: #ffffff; }
        .bloqueComentarios .comentariosListaAncha > ul > li .contadorComentario {line-height: 18px;}
        .bloqueComentarios .comentariosListaAncha > ul > li p.cabeceraComentario{overflow: hidden; line-height: 55px;}
        .bloqueComentarios .comentariosListaAncha > ul > li img.fotoUsuario {overflow: hidden; display:inline-block; width:50px ;height:50px; border-radius:25px;-moz-border-radius:25px;-webkit-border-radius:25px; background:#666; margin:10px;}
	    .bloqueComentarios .comentariosListaAncha > ul > li .nombreUsuario {text-transform:uppercase;font-size:1.9em;margin-top:14px;color:#000;}
	    .bloqueComentarios .comentariosListaAncha > ul > li .zonaInteractiva {position:static;height:40px;border-top:1px solid #ccc;width:100%;}
	    .bloqueComentarios .comentariosListaAncha > ul > li .textoComentario {max-height:none;}
	    .bloqueComentarios .comentariosListaAncha > ul > li .fechaComentario {font-size:1.1em;padding-left:10px;}
	    .bloqueComentarios .comentariosListaAncha a.ampliarComentario{display: none}
	     
	             
	/* comentarios formato cuadro */
#masLeidos {display: none;}
.comentariosListaBloque {overflow:hidden;position:relative;height:282px;}	
	.comentariosListaBloque li .zonaInteractiva ul {overflow:hidden; margin:6px ; position: relative;}		
	   .bloqueComentarios .comentariosListaBloque > ul {height:282px;position:absolute;top:0;left:0;}
	   .bloqueComentarios .comentariosListaBloque > ul > li {height:282px;width:876px;float:left;}
        .bloqueComentarios .comentariosListaBloque > ul > li .comentario {overflow: hidden; float:left; position:relative; width:280px; height:275px; margin:0 0 10px 10px; border:1px solid #ccc; background:white;}
            .bloqueComentarios .comentariosListaBloque > ul > li .fotoUsuario {float:left; width:50px; height:50px; border-radius:25px;-moz-border-radius:25px;-webkit-border-radius:25px; background:#666;margin:10px;}
    	    .bloqueComentarios .comentariosListaBloque > ul > li .nombreUsuario {float:left;text-transform:uppercase;font-size:1.9em;margin-top:14px;color:#000;width:180px;overflow:hidden;}
    	    .bloqueComentarios .comentariosListaBloque > ul > li .fechaComentario {float:left;}
    	    .bloqueComentarios .comentariosListaBloque a.ampliarComentario {position:absolute; bottom: 42px; right: 10px; font-size: 15px; color: #666666; text-decoration: none;}
    	    .bloqueComentarios .comentariosListaBloque > ul > li a.desplegarConversacion{display:none;} 
                .comentariosListaBloque li .zonaInteractiva li.btnMeGusta{right: 60px} 
        	    .comentariosListaBloque li .zonaInteractiva li.btnNoMeGusta{right: 15px;}
        	


/***** ADAPTACIÓN COMENTARIOS :: MOBILE ********/
    

/** PAGINA HOME PERSONAL **/
.tituloHomePersonal {margin:50px 20px 30px;color:#5e162e;font-size:2.3em;border-bottom:2px solid #ccc;}
    a.portada {float:right;color:#aaa;text-decoration:none;font-size:1.3em;padding:10px 20px;}
        
@media only screen and (max-width : 1190px) {
	
	.pagina .contenedorDetalle .resumenNoticia {font-size:2.5em;line-height:35px;}
    .pagina .contenedorDetalle .contenido .contenedorTextoNoticia {font-size:2.2em;line-height:33px;}
		   
    .contenedorDetalle .atfixed {left:840px;}
    
    #contenedorComentariosTotal .cabeceraComentarios .modosLista {margin-right:100px;}
    #contenedorComentariosTotal .cabeceraComentarios .modosLista a {color:#fff;}
    
    .contenedorComentarios .barraComentarios{overflow: hidden; }
    .contenedorComentarios p.numComentarios{top: -40px; left: 15px}
    
    .contenedorComentarios .formLogin {float: none; width: 98%; margin: auto; font-size: 1.2em;}
        .contenedorComentarios .formLogin .contenedorFormRegistro{overflow: hidden; width: 800px; margin: 0 auto; padding-bottom: 30px}
            .contenedorComentarios form.formularioLogin{overflow: hidden; float: left; width: 45%; margin-right: 5%}
           
            .contenedorComentarios .formLogin input.email {overflow: hidden; width: 100%; }
            .contenedorComentarios .formLogin input.password {overflow: hidden; width: 100%;}
            .contenedorComentarios .formLogin input.botonEnviar{display: block; margin: 20px auto }
           
            .contenedorComentarios .registroRedes{overflow: hidden; float: left; width: 43%; margin-top: 22px }
            
    .contenedorComentarios #formComentar{overflow: hidden; float: none; width: 96%; padding: 2%; margin:0 auto}    
    .contenedorComentarios #formComentar form {margin-bottom:30px;}    
   
    .contenedorComentarios #comentarioEnviado {width:100%;float:none;padding-bottom:70px;}
   
    .bloqueComentarios{float: none; margin: auto;}
        .bloqueComentarios .listadoComentarios{padding:30px 0 30px 0}
            .bloqueComentarios .comentariosListaBloque > ul > li{}
}    
    

@media only screen and (max-width : 750px) {
    body #contenedorListado {width:590px;}
    #contenedorListado  .listadoNoticia .contenidoNoticia {width:330px;}
    
    .dobleColDerecha .dosColumnas.personal {padding:20px 0;border-bottom:1px solid #ccc;}

    .pagina .contenedorDetalle {width:630px;}
        .pagina .contenedorDetalle .cajaAutor {margin-bottom: 30px;}
        .pagina .contenedorDetalle .bloqueDetalleDerecha {float:none;padding:0 30px;width:auto;}
        .pagina .contenedorDetalle .resumenNoticia {font-size:2.7em;line-height:40px;clear:left;padding-right:30px;}
            .pagina .contenedorDetalle .contenido .contenedorTextoNoticia {font-size:2.5em;line-height:38px;width:540px}
        
    .contenedorDetalle h1.tituloNoticia {padding-left:170px;}
    
    #contenedorSlider .galeriaImagenes {height:325px;}
        #contenedorSlider .galeriaImagenes .galeriaSliders .slider { width:630px; height:325px; }
    #contenedorSlider .galeriaImagenes .galeriaSliders .slider .imagenSlider { width:630px; }
          #contenedorSlider .galeriaImagenes .galeriaSliders .slider .imagenSlider a img { width:100%; }
          #contenedorSlider .galeriaImagenes .galeriaSliders .slider iframe { position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
         
    .contenedorDetalle .atfixed {left:575px;}
    
    .noticiasRelacionadas li {width:275px;}
        .noticiasRelacionadas li .imagen img {width:100%;}
        
    .bloqueComentarios {width:630px}
    .modosLista {display:none}
    .bloqueComentarios .comentariosListaAncha > ul > li .textoComentario {font-size:1.8em;}
    
    .contenedorDetalle.galeria + .noticiaSiguiente {top:123px;}
    
    .contenedorDetalle.galeria .bloqueDetalleDerecha {margin-top:-6px;}
        .contenedorDetalle.galeria .bloqueDetalleDerecha .numeroElementos {font-size:3em;}
    
    .contenedorDetalle .contenedorTextoNoticia blockquote.citaIndentada2 {margin-left:0;}
    
    .contenedorDetalle.galeria .iconosDisplay a {width:40px;height:40px;padding:0;background-position:center;}
        .contenedorDetalle.galeria .iconosDisplay a.sliderFlechaAnterior, 
        .contenedorDetalle.galeria .iconosDisplay a.sliderFlechaSiguiente {height:auto;padding:10px 0;}
        .contenedorDetalle.galeria .iconosDisplay a.comentarios {width:40px; padding:6px 0;background-position:center;}
        .contenedorDetalle.galeria .iconosDisplay a.galeriaImagenes {height:40px;}
        .contenedorDetalle.galeria .iconosDisplay a.shares  {width:40px;height:auto;padding:20px 0 5px;font-size:1.2em;background-position:center 8px;}
        
}
